

.header-top-one .inner-container{ display: none;}
#home_main_section .kc_title.overlay_title {
	position: absolute;
	width: 100%;
	top: 50%;
	color: #ffff;
	font-size: 44px;
	font-weight: 600;
	line-height: 50px;
	font-style: italic;margin: 0;
	left: 50%;
	transform: translate(-50%,-50%);
}
#comments {
	float: left;
	width: 100%;
}
.property-detail .inner-box .upper-box {
	position: relative;
	padding-bottom: 18px;
	float: left !important;
	width: 100% !important;
}
.property-detail .inner-box .carousel-box {
	position: relative;
	margin-bottom: 50px;
	float: left !important;
	width: 100% !important;
}
.property-detail .inner-box h3 {
	float: left !important;
	width: 100% !important;
}
.scroll-to-top{disply:none;}
.about-section .content-column .inner-column .text{font-size:17px;}


.epl-listing-single .col-lg-12.col-md-12.col-sm-12.col-xs-12.form-group {
	width: 100%;
}

.epl-listing-single .col-md-12.col-sm-12.col-xs-12.form-group {
	float: left;
	width: 50%;
}


.main-menu .navigation > li:last-child:hover a { 
	background-color: #fff !important; 
	color: #000 !important; 
	border-radius:10px !important; 
}

.main-menu .navigation > li:last-child {margin-left: 15px !important;}

.main-menu .navigation.clearfix li:last-child a {
	color: #000;
}
.main-menu .navigation.clearfix li:last-child {
	background: #fff; 
	border-radius:10px !important;
}


#free_app .sec-title.centered h2 {	order: 1;	width: 100%;	padding-bottom: 16px !important;	margin: 0 !important;}
#free_app .separator {	order: 2;	margin-bottom: 13px !important;	float: left;}
#free_app .title {	order: 3;	margin-bottom: 0 !important;	font-weight: 400 !important;	font-size: 18px !important;	width: 100%;}
#free_app .sec-title.centered {	display: flex;	flex-flow: row wrap;	width: 100%;	text-align: center;}

#home_main_section .kc-title-wrap {	position: absolute;	top: 50%;	left: 50%;	transform: translate(-50%,-50%);
	width: 100%;	text-align: center;	height: 100%;	background: rgba(0,0,0,0.5);}
#home_main_section .kc_single_image {	position: relative;}
.call-to-action {	padding: 30px 0px 70px !important;	}
.sidebar-page-container {padding: 50px 0px 50px !important;}
.property-detail .inner-box .carousel-box {	margin-bottom: 0 !important;}

#propmgmt .bold-text {	margin-bottom: 5px;		font-style: italic;	font-weight: 600;}
#propmgmt .text {	font-size: 20px;	line-height: 30px;}
#propmgmt .about-section .image-column .image {	margin-top: 42px !important;}
.kc_title.we_offer {	text-align: center;	font-style: italic;	padding-top: 16px;	font-weight: 600;	font-size: 23px;	border-bottom: 1px solid;	padding-bottom: 18px;}
#building_mgmt .bold-text {	margin-bottom: 9px;	font-style: italic;}
#street_address .kc_column {	padding-left: 0 !important;}

.theme-background-color {	background-color: #999 !important;}
#formSubmit, #formSubmit-pc {background-color: #999 !important;}
.theme-background-color{	background-color: #999 !important;}
.sticky-header {    background: #272c2f !important;}
.fixed-header .sticky-header{box-shadow: none !important;}


#menu-item-841.current-menu-item a {color: #fff !important;border-bottom: 0px;}

.property_img img{height: 500px;}

.scroll-to-top.scroll-to-target {
	display: none !important;
}
.fancybox-button {
	margin-top: 65px !important;

}
#abt_main .image-column.col-md-6.col-sm-12.col-xs-12 .image img {
	text-align: center !important;
	margin: 0 auto;
}
#abt_main .image-column.col-md-6.col-sm-12.col-xs-12 .image {
	text-align: center !important;
	float: left;
	width: 100%;
}
#our_team_home .sec-title {
	text-align: center;
}
#our_team_home .sec-title .separator {
	margin: 0 auto;text-align: center;
}

@media(max-width:1024px){
    .sticky-header {
	padding: 0 8px;
}
#abt_main {
	padding: 0 30px !important;
	box-sizing: border-box;
}
#street_address {
	width: 100% !important;
	padding: 0 40px !important;box-sizing: border-box;
}
    .property-detail {
	padding: 0 30px;
	box-sizing: border-box;
}
    .main-header .outer-container.clearfix {
	padding: 0 20px;
}
.main-header .main-box .logo-box {
	width: 100% !important;
	padding: 9px 0 0 0;
	text-align: center;
}
.main-header .nav-outer {
	width: 100% !important;
	
	margin: 7px auto;
	text-align: center;
}
.main-menu .navigation > li > a {font-size: 15px !important;}
.navbar-collapse.collapse {
	display: inline-block !important;
	height: auto !important;
	padding-bottom: 0;
	overflow: visible !important;
	margin: 0 auto;
}
.quality-section {
	padding-left: 15px !important;
	padding-left: 15px !important;
}
.property-block .inner-box .lower-content .upper-box h3 {
	margin-bottom: 24px !important;
	
}
.main-menu {
	width: 100% !important;
	float: left !important;
	text-align: center !important;
	margin: 0 auto;
}
    .inner-box h3 a {
	margin-bottom: 0 !important;
}
#custom_propert_home .upper-box .location, #current_building .upper-box .location {
	color: #000 !important;
	padding: 3px 0 8px !important;
	text-align: center;
	width: 100%;
}
    #contact_us .auto-container {
	padding: 0 30px !important;
}
    #home_main_section .kc_title.overlay_title {	font-size: 29px;	line-height: 37px;}
}
@media(max-width:800px){
    .about-section {
	padding-top: 0 !important;
}
 .contact_bottom .kc_col-sm-6.kc_column {
	width: 100%;
}
.kc-google-maps {
	height: 300px !important;
}
#street_address {
	margin-top: 30px;
}
    /*.main-menu .navigation.clearfix li:not(.menu-item-has-children):last-child a {	font-size: 12px !important;padding: 1px 7px !important;}*/
    /*.free_rentmenu > a {	font-size: 12px !important;padding: 1px 7px !important;}*/
    .call-to-action .btn-column {	margin-top: 23px !important;}
     #home_main_section .kc_title.overlay_title {
	font-size: 28px;
	line-height: 32px;
}
#home_main_section {
	width: 100% !important;
}
/*.main-menu .navigation.clearfix li:last-child a {
	color: #fff !important;
}*/
}
@media(max-width:767px){
    .sec-title h2 {	padding-bottom: 4px;}
    .sec-title.centered {	margin-bottom: 10px !important;}
    .kc-google-maps {
	height: 350px !important;
}
    .nav-outer.clearfix {
	display: none;
}
	
#responsive-menu-container{
	background-color: #272c2f !important;
}
	
#responsive-menu-container #responsive-menu-title:hover {
	background-color: #272c2f !important;
	color: #5b5c5c;
}
    .sec-title h2 {
	font-size: 20px !important;
}
    .navbar-collapse.collapse{
        display: none !important;
    }
    .navbar-collapse.collapse.in{
        display: block !important;
    }
    .main-header .nav-outer {
	width: 100% !important;
	margin-top: -52px !important;
}
#free_app {
	padding: 0 20px;
}
.site-nav.sub-menu li:last-child a {
	color: #fff !important;
}
.main-menu .navigation.clearfix li:last-child {
	background: #000;
	border-radius: 5px;
}
  #street_address {	padding: 20px 40px !important;}
}

@media(max-width:667px){

    .footer-style-two .footer-bottom .copyright {	font-size: 15px;}
    .main-menu .navigation.clearfix li:last-child a {
	color: #fff !important;
}
    .main-header .nav-outer {
	width: 100% !important;
	margin-top: -52px !important;
}
  
.navbar-collapse {
	padding: 0 20px !important;
}
    #home_main_section .kc_title.overlay_title {
	font-size: 26px;

line-height: 31px;
}
.epl-listing-single .col-md-12.col-sm-12.col-xs-12.form-group {
	float: left;
	width: 50%;
}
    
}
@media(max-width:480px){
    .about-section .content-column .inner-column .bold-text {
	font-size: 15px;
	line-height: normal;

}
    .call-to-action .content-column .text {	font-size: 17px !important;}
    .sec-title {	margin-bottom: 35px !important;}
.why_class ul li {	font-size: 12px;}
    #home_main_section .kc_title.overlay_title {
	font-size: 14px;
	line-height: 23px;
}
}

